## org.ascape.model
Class Scape.DrawFeatureObservable

    java.lang.Object
      java.util.Observable
          org.ascape.model.Scape.DrawFeatureObservable

All Implemented Interfaces:
  java.io.Serializable

Enclosing class:
  Scape

    public class Scape.DrawFeatureObservable

extends java.util.Observable
implements java.io.Serializable

Just a class for a delegated proxy for draw features.

See Also:
  Serialized Form

Constructor Summary
`Scape.DrawFeatureObservable()`

Method Summary
`void` `setChanged()` Have to provide this silly method because set changed is protected for some reason.

Methods inherited from class java.util.Observable
`addObserver, clearChanged, countObservers, deleteObserver, deleteObservers, hasChanged, notifyObservers, notifyObservers`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### Scape.DrawFeatureObservable

    public Scape.DrawFeatureObservable()

Method Detail

### setChanged

    public void setChanged()

  Have to provide this silly method because set changed is protected for some reason.

  Overrides:
    `setChanged` in class `java.util.Observable`